Hjælp

Linux-hosting (cPanel) Hjælp

Software differences between Classic Linux hosting and cPanel

If you're moving from Classic hosting to Linux Hosting with cPanel, you'll be using new versions of several programming and database languages. If your site uses old code that's no longer supported, the site might display error messages or stop working altogether.

Language/Software Classic Web Hosting Linux Hosting with cPanel
PHP 5.3, 5.4, 5.6 5.6, 7.0, 7.1 (default)
Ruby 1.8.4 1.8.7
Python 2.4.3 2.6.6
Apache 2.2 2.4
Perl 5.8.8 5.10.1
MySQL 5.0 5.5

Note: If your site is custom-built and uses functions that are deprecated in PHP 5.2, you may need to make updates to the code to avoid warnings or errors on your site.

The latest version of most web applications like WordPress or Joomla are already compatible with Linux Hosting and cPanel. Make sure your applications are up to date before moving.

Next steps

As long as your site will not have any problems with the listed version changes, you can continue moving your site to cPanel.


Hjalp denne artikel?
Tak for din feedback. Benyt telefonnummeret til support eller chat-funktionen ovenfor, hvis du vil tale med en kundeservicerepræsentant.
Det glæder os, at vi kunne hjælpe! Er der andet, vi kan gøre for dig?
Beklager. Fortæl os, hvad du fandt forvirrende, eller hvorfor løsningen ikke løste dit problem.